[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Perl 5.12 transition in progress -> Perl packages are not installable currently



On Fri, 6 May 2011 11:06:51 -0300, Leonardo wrote in message 
<BANLkTikRj0hDywfT3DfmLppxWSOpVrM-tw@mail.gmail.com>:

> 2011/5/5 Dominique Dumont <domi.dumont@free.fr>
> 
> > Le jeudi 5 mai 2011 17:29:54, vous avez écrit :
> > > What should I verify before updating/upgrading a sid/experimental
> > > system?
> > if aptitude wants to remove a lot of perl package, just put on hold
> > all perl-5.12 packages. This will enable you to update non-Perl
> > packages.
> >
> Although some perl packages were removed my system appears to be
> working fine after aptitude updade

..amazing. ;o)

> && aptitude dist-upgrade.

..in my case I only lost horae, kraft and pdftk, merely 
with "aptitude -t experimental upgrade", well done. :o)

-- 
..med vennlig hilsen = with Kind Regards from Arnt Karlsen
...with a number of polar bear hunters in his ancestry...
  Scenarios always come in sets of three: 
  best case, worst case, and just in case.


Reply to: